.lost{

    height: 90vh;

    background-image: url(assets/images/splash.png);
    background-size: cover;

    background-position: center;
    
    &__center{
        width: 100vw;
        height: 90vh;

        background-color: #ffffff8a;

        backdrop-filter: blur(4px);
    }
    
    &__icon{
        font-size: 160px;
    }
}